Page MenuHomePhabricator

Create project for "foundation.wikimedia.org"
Closed, ResolvedPublic

Description

I requesting that we create a project to track tasks related to the Wikimedia Foundation Governance Wiki (which is now separate from the main Wikimedia Foundation website). It does not need to be a private or closed project.

'foundation.wikimedia.org' would be fine. :) Thank you!

Event Timeline

Varnent created this task.Aug 1 2018, 10:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 1 2018, 10:45 PM
Legoktm closed this task as Resolved.Aug 2 2018, 2:12 AM
Legoktm claimed this task.
Legoktm added a subscriber: Legoktm.
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptOct 28 2018, 12:22 AM